View Issue Details

IDProjectCategoryView StatusLast Update
0002253VPOP3Adminpublic2022-06-16 10:18
ReporterpaulAssigned Topaul 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version8.3 
Target Version8.4Fixed in Version8.4 
Summary0002253: Mail Senders page doesn't load properly in Firefox
DescriptionReproduced in firefox 100.0.2
TagsNo tags attached.
Support Ticket NumberLDL-LDFHZ-160
Time Estimate

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-05-30 16:09 paul New Issue
2022-05-30 16:09 paul Status new => assigned
2022-05-30 16:09 paul Assigned To => paul
2022-05-31 17:20 paul Support Ticket Number => LDL-LDFHZ-160
2022-06-16 10:18 paul Status assigned => resolved
2022-06-16 10:18 paul Resolution open => fixed
2022-06-16 10:18 paul Fixed in Version => 8.4